
.custom-signup-btn-div{
    float:right;
    margin:0px 15px;
}

.custom-signup-btn-div input{
    font-size:14px;
    font-family: 'TTCommonsRegularSplash';
    color: white;
    background: transparent;
    border:1px solid rgb(130, 125, 149);
    padding:10px;
    width:225px;
}

::-webkit-input-placeholder,
::placeholder {
    font-family: 'TTCommonsRegularSplash'!important;
}